httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Tomas Larsson" <larssonto...@telia.com>
Subject [users@httpd] Advice Please, Do I need to Downgrade??
Date Wed, 23 Jul 2003 07:18:47 GMT
I am running Apache 2 on a RH8 box.
I need to put some bandwidth limitation on the server.
I have found no modules for 2.0, only for 1.3.
The big question is, Do I need to downgrade from 2.0 to 1.3 to be able to
throttle Apache.

 With best regards

Tomas Larsson

Verus amicus est tamquam alter idem 


All messages originating from me are scanned with the latest updates of
Norton Antivirus 2K3.



---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message